@charset "utf-8";


@media (min-width: 768px) and (max-width: 1279px) {

.content {
	padding-left: 2%;
	padding-right: 2%;
	width: 100%;
}

.quote {
	width: 82.5%;
	max-width: 832px;
}

.box-iframe {
    padding-bottom: 56.25%;
}


#footer .column {
	width: 35%;
	font-size: 16px
}
#footer .column:nth-child(2) {
	padding-top: 14px;
	width: 30%;
}

}



@media (min-width: 0px) and (max-width: 767px) {

body {
	font-size: 18px;
}

h1 {
	font-size: 48px;
	line-height: 54px;
}

h2 {
	font-size: 48px;
	line-height: 40px;
}

h3 {
	font-size: 28px;
	line-height: 32px;
}

button[type="submit"] {
	height: 59px;
	font-size: 28px;
}

#all table:not(.not-responsive) {
	width: 100% !important;
}

#all table td:not(.not-responsive) {
	display: block;
	width: 100% !important;
}

#all img {
	max-width: 100%;
	height: auto;
}


.content {
	padding-left: 2%;
	padding-right: 2%;
	width: 100%;
}

.left, .column {
	float: none;
}

.right {
	float: none;
}

.box-iframe {
    padding-bottom: 56.25%;
}

.quote {
	font-size: 36px;
}
.quote h3 {
	font-size: 48px;
	line-height: 52px;
}


#footer .column {
	width: 100%;
	text-align: center;
}
#footer .column:nth-child(2) {
	padding-top: 16px;
	width: 100%;
}
#footer .column:last-child {
	text-align: center;
}

}